import Head from 'next/head';
type HomeProps = {
  title: string;
  desc: string;
};
const HeadTag = ({ title = 'Near lott', desc = 'Generated by create next app' }: HomeProps) => {
  return (
    <Head>
      <title>{title}</title>
      <meta name="description" content={desc} />
      <link rel="icon" href="/favicon.ico" />
    </Head>
  );
};

export default HeadTag;
